<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android"
    package="com.example.nikko_ferwelo_android_app">

    <application
        android:allowBackup="true"
        android:icon="@mipmap/ic_launcher"
        android:label="@string/app_name"
        android:roundIcon="@mipmap/ic_launcher_round"
        android:supportsRtl="true"
        android:theme="@style/Theme.Nikko_ferweloandroidapp">
        <activity
            android:name=".Result"
            android:exported="true" />
        <activity
            android:name=".Confirmation"
            android:exported="true"
            android:label="@string/title_activity_confirmation"
            android:theme="@style/Theme.Nikko_ferweloandroidapp.NoActionBar" />
        <activity
            android:name=".HealthInfo"
            android:exported="true"
            android:label="@string/title_activity_health_info"
            android:theme="@style/Theme.Nikko_ferweloandroidapp.NoActionBar" />
        <activity
            android:name=".MainActivity"
            android:exported="true"
            android:label="@string/app_name"
            android:theme="@style/Theme.Nikko_ferweloandroidapp.NoActionBar">
            <intent-filter>
                <action android:name="android.intent.action.MAIN" />

                <category android:name="android.intent.category.LAUNCHER" />
            </intent-filter>
        </activity>
    </application>

</manifest>